<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.87999999523163</MDI>
      <MDI key="STATISTICS_MEAN">2.843158844102e-005</MDI>
      <MDI key="STATISTICS_STDDEV">0.0020821474788825</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">4.33533812381691E-06</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
